Multi compte

Daminator4113

Êtres humain (je crois)
15 Juin 2016
80
35
121
22
Bonjour,
Alors voilà, je suis en train de dev une map 1.13 qui pourra se jouer à deux, sauf que je dois tester les niveaux pour voir si mes commandes fonctionnes (logique). Mais le problème, c'est que mes commandes fonctionnent uniquement s'il y a 2 joueurs sur la map.

Avant en 1.12, j'utilisais une version de minecraft crack, je pouvais donc me connecter avec mon compte officiel et un compte test sur la même map sans problème. Sauf que je n'arrive pas à le faire avec les snapshot de la 1.13, car le launcher crack que j'utilise (Titan Minecraft Laucher 3.7.0) n'arrive pas à télécharger les snapshots :/
J'avais lu quelque part que c'était du au fait que mojang on changé les serveurs de la version java, et que ça posais problème à tout les autres launcher, mais ça na peut-être rien à voir.

Donc si quelqu'un à une solution pour télécharger les snapshots 1.13, ou une autre manière de jouer sur la même map sans devoir faire un autre compte minecraft ... :)
 

Oromis

Command-blocker slimesque
Staff
Modérateur
Support
11 Février 2014
3 381
2
1 063
297
22
Bretagne
Hey !
Tu peux récupérer les fichiers 1.13 de ton .minecraft et essayer de les mettre dans le dossier de ton launcher crack, ça pourrait fonctionner ^^
 

Daminator4113

Êtres humain (je crois)
15 Juin 2016
80
35
121
22
Hey !
Tu peux récupérer les fichiers 1.13 de ton .minecraft et essayer de les mettre dans le dossier de ton launcher crack, ça pourrait fonctionner ^^
J'ai oublier de le préciser, mais j'ai déjà essayer xD, j'ai même modifier certaines lignes du fichier .json comme la version du launcher, les arguments etc... mais soit il ne se passe rien, soit il y a un chargement, mais ça ne lance pas le jeu.

Quand je rajoute :
Code:
"minecraftArguments": "--username ${auth_player_name} --version ${version_name} --gameDir ${game_directory} --assetsDir ${assets_root} --assetIndex ${assets_index_name} --uuid ${auth_uuid} --accessToken ${auth_access_token} --userType ${user_type} --versionType ${version_type}",
Il y a un chargement, puis il y a dans le "Game Output" :
Code:
   at java.util.Optional.flatMap(Unknown Source) ~[?:1.8.0_171]
    at abo$n.a(SourceFile:490) ~[1.13-pre3.jar:?]
    at abo$m.a(SourceFile:532) ~[1.13-pre3.jar:?]
    at abo$n.a(SourceFile:490) ~[1.13-pre3.jar:?]
Java HotSpot(TM) Client VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

Si il n'y a pas cette ligne, il ne se passe rien, pareil pour "minimumLauncherVersion", quand c'est sur 21, il ne se passe rien du tout, mais quand c'est sur 18, il y a seulement le chargement.


EDIT : Bon, finalement, mon frère me prête son compte pour que je fasse mes tests, mais on a pas tous les moyens d'avoir un 2ème compte, donc le problème n'est toujours pas résolue :/
 
Dernière édition: